#plateau {
    border: 3px blue outset;
    background-color: blue;
}

#plateau td {
    width: 2cm;
    height: 2cm;
    margin: 0px;
    padding: 0px;
    border: 2px blue inset;
    border-radius: 2cm;
    background-color: white;
    cursor: pointer;
}

#plateau td.joueur1 {
    background-color: red;
}

#plateau td.joueur2 {
    background-color: yellow;
}
